Blog-iT

Interessantes aus dem www, kleine Anekdoten, wissenswertes, Problembehandlungen aus der IT, meine Sammlung an virtuellen Merkzettelchen.
.


Mein IT Blog
Jahr
Tag(s):
Mein IT Blog
phpMyAdmin
In meinem phpMyAdmin erscheint folgende Meldung:

Die Version der verwendeten PHP MySQL Bibliothek 5.0.51a unterscheidet sich von der Version des MySQL Servers 5.1.47. Dies kann zu unerwartetem Verhalten führen.

Diese Meldung bedeutet, das die MySQL Datenbank 5.1.x mit Php 5.x in einer unterschiedlichen Version vorhanden sind, bez. die Php MySQL Bibliothek 5.0.51a eine andere Version läuft als erwartet.

Da es sich nur um eine Warnmeldung sich handelt, kann man entweder diese Meldung ignorieren, oder man macht folgenden Trick: Man überschreibt die Versionsnummer der MySQL API. Man schreibt in die config.inc.php folgenden Eintrag:

define("PMA_MYSQL_CLIENT_API", 501);

Weitere Blogeinträge